Subject: The holiday report

From: <[email-masked]>
Date: Tue, 27 Nov 2007 16:46:47 +0000

eTgU Bails Out Hotels In Energy Crisis

5 Things you should know this weekend:

1. The energy problems of the world are killing business left and right.
2. Without much relief in site from authorities, businesses are looking
for their own solutions to energy problems.
3. eT gu provides a system that is reducing energy costs upwards of 30%.
4. Clarion Hotel in Florida claims ETgu's solutions have not only
reduced their energy bills but it has paid for itself in just 12 months.
5. A planned media campaign next week will be drawing both investors and
brokers to the table.

It's a trading frenzy on E t G u all week. Volume was going through the
roof all week and Wednesday and Friday saw Market Makers pushing the
price down and grabbing huge blocks in expectation of next weeks
trading. Now is the time to grab et G u. Act fast Monday morning.